## khangman 4.13.0

=== themes/winter/CMakeLists.txt ===

install( FILES khangman_winter.svg   DESTINATION  ${DATA_INSTALL_DIR}/khangman/pics/winter )
