## khangman 4.8.4

=== debian/changelog ===
khangman (4:4.8.4-1) unstable; urgency=low

  * Prepare new upstream

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 00:34:51 +0200
