=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), libkdeedu-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.10.4), libkdeedu-dev (>= 4:4.10.4),
  libssl-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
