## khangman 4.13.3

=== themes/CMakeLists.txt ===
add_subdirectory(desert)
add_subdirectory(sea)
add_subdirectory(bees)
add_subdirectory(winter)

install( FILES standardthemes.xml  DESTINATION  ${DATA_INSTALL_DIR}/khangman/pics)
