## khangman 14.12.3

=== debian/changelog ===
khangman (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove wildcard from not-installed and hard code path. 
  * Manual merge kubuntu_unstable. 
  * Merge of course broke my build.. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:26:50 -0700

khangman (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:29:46 -0800

khangman (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Remove X-Ubuntu entries no longer applicable.
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
   - KF5 port
  * Debian merge, no remaining changes. 
  * Add missing depend libqt5svg5-dev 
  * Fix not-installed paths.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:07:35 +0100

khangman (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:08:13 -0700
