=== debian/control ===
--- 
+++ 
@@ -45,9 +45,9 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev,
                qtdeclarative5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-applications/khangman.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/khangman.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/khangman.git
 
 Package: khangman
