=== debian/changelog ===
khangman (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:23:52 -0700

khangman (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Debian merge: No remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:45:00 +0100

khangman (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:18 +0100

khangman (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:55:02 +0000

khangman (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:17 +0100

khangman (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:18 +0200

khangman (4:15.08.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * Bump minimum version requirement for qtbase5-dev, libqt5svg5-dev, and
    extra-cmake-modules.
  * Add qtdeclarative5-dev, libkf5declarative-dev, and kio-dev to
    build-depends
  * Update khangman.install to remove usr/lib/*/libkhangmanengine.so and
    usr/share/kxmlgui5/khangman/khangmanui.rc as they are no longer built by
    the package

  [ Scott Kitterman ]
  * New upstream release
  * Update packaging now that license of themes/winter/khangman_winter.svg has
    been clarified as being DFSG free
    - Remove themes/winter/khangman_winter.svg from Files-excluded in debian/
      copyright
    - Remove debian/patches/drop_cc-nc_theme (and the patch directory)
    - Adjust debian/watch for the elimination of the dfsg suffix

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Sep 2015 15:33:28 -0400

khangman (4:14.12.3+dfsg-1) experimental; urgency=medium

  * New upstream release (14.12.3+dfsg).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:48 +0200

khangman (4:14.12.2+dfsg-1) experimental; urgency=medium

  [ Scarlett Clark ]
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Correct the paths in the not-installed.

  [ Maximiliano Curia ]
  * New dfsg version (14.12.2+dfsg).
  * Update copyright information.
  * New patch: drop_cc-nc_theme

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 15:22:18 +0100
